@charset "gb2312";
/* CSS Document */
body {
    max-width: 100%; overflow-x: hidden; background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; background:url(../images/bodybg.jpg) top repeat; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: expression(this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] , select { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #999; }
input::-moz-placeholder{ color: #999; }
input:-moz-placeholder{ color: #999; }
input:-ms-input-placeholder{ color: #999; }
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}
iframe{height:300px}
.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix {zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1200px; margin:0 auto; position:relative; box-sizing: border-box }
.container::after {display: block;/* content: ''; */height: 0;font-size: 0;clear: both;}
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul.no_after::after { display: none; content: ''; height: 0; font-size: 0; clear: both; }

/* */
.ht_top {
    width: 100%; overflow: hidden;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px; }
.ht_top .zt_top {
    width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {
    float: left; }
.ht_top h1 a {
    float: left; width: 131px; height: 40px; overflow: hidden;
    background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px; text-indent: -100em; }
.ht_top .topnav {
    float: right; color: #333; font-size: 12px; }
.ht_top .topnav a {
    padding: 0 8px; }
.ht_top .topnav a:hover {
    color: #e4393c; text-decoration: underline; }

/* */
.footer {clear: both;position: relative;padding: 30px 0;text-align: center;background: #417c84;background: linear-gradient(90deg,rgb(167, 121, 120),rgb(176, 130, 126));}
.footer p {position: relative;z-index: 2;color: #fff;font-size: 16px;line-height: 30px;}
.footer p span { padding: 0 5px; }
.footer p a {color: #fff;}


.banner_box{
    width: 100%;
    height: 790px;
    background: url("../images/banner_bg.jpg") center top no-repeat;
}
.banner_box .container img{display:block; margin:0 auto;}
.banner_box .container{
    padding-top: 75px;
    height: 100%;
}
.banner_box p{
    line-height: 60px;
    text-align: center;
    font-size: 32px;
    color: #ec0000;
    letter-spacing: 0.1rem;
}
.banner_box p::before,
.banner_box p::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width:64px;
    height:2px;
    background: rgba(0,0,0,.24);
    margin: 0 40px;
}
.banner_box h1{
    font-size: 0;
}
.banner_box h2{
    /* background-image: url("../images/banner_h2.png"); */
    background-size: 100%;
    text-align: center;
    font-size: 30px;
    width: 600px;
    line-height: 60px;
    margin: 0 auto;
    letter-spacing: 0.1rem;
    margin-top: -100px;
    background-image: -webkit-linear-gradient(left,rgba(255, 0, 0, 0),rgb(154, 118, 117),rgb(154, 118, 120),rgb(155, 118, 119),rgba(255, 0, 0, 0));
}
.banner_box h2 span{
    /* background: linear-gradient(0deg,#f1d1b4,#fefdfc); */
    /* -webkit-background-clip:text; */
    /* -webkit-text-fill-color:transparent; */
    color: white;
    text-shadow: 2px 2px 15px #733d46;
}
.banner_list{
    position: absolute;
    bottom: 50px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.banner_list li{
    background-image: url("../images/banner_list.png");
    background-size: 100% 100%;
    width: 150px;
    height: 140px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.banner_list li span{
    font-size:30px;
    color:rgba(244,248,252,1);
    line-height:38px;
    background:linear-gradient(0deg,rgba(229,182,140,1) 0%, rgba(255,255,255,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box_container{
    padding: 40px 0;
}
.box_title{
    line-height: 90px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 20px;
    position: relative;
    font-size: 60px;
    color: #bea380;
    margin-bottom: 20px;
}
.box_title img{
    display: inline-block;
    vertical-align: middle;
}
.box_title span{
    color: #623339;
}
.box_title::before{
    content: '';
    display: none;
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    background-image: url("../images/title_before.png");
    background-size: 100%;
    width: 488px;
    height: 113px;
}
.red_title{
    color: #ffffff;
}
.red_title span{
    color: #ffde3e;
}
.red_title::before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    background-image: url("../images/title_before2.png");
    background-size: 100%;
    width: 488px;
    height: 113px;
}

.box1_container>p{
    text-align: center;
    font-size: 26px;
    color: #bda07c;
    line-height: 1.5rem;
    text-shadow: 1px 1px 2px rgba(255, 249, 180, 0.88);
}
.box1_container::before{
    content: '';
    display: block;
    position: absolute;
    width:208px;
    height:208px;
    /* border: 40px solid rgba(255, 118, 77, 0.3); */
    border-radius:50%;
    z-index: -1;
    right: -115px;
    bottom: 85px;
}
.box1_container table{
    width: 100%;
    margin: 20px 0;
    box-shadow: 0px 0px 0px 10px #ffffff, 0px 0px 80px rgba(150, 106, 41, 0.29);
    background: white;
    }
.box1_container table tr td{
    color: #333333;
    border: 1px solid #cfb692;
    text-align: center;
    height: 70px;
    }
.box1_container table tr td:nth-of-type(1),.box1_container table tr td:nth-of-type(5){
    width:9%
}
.box1_container table tr td:nth-of-type(2),.box1_container table tr td:nth-of-type(6){
    width:9%
}
.box1_container table tr td:nth-of-type(3),.box1_container table tr td:nth-of-type(7){
    width: 22%;
}
.box1_container table tr th{}
.box1_container table tr td a{
    display: block;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    color: #fff79b;
    font-size: 18px;
    background-color: #ff5301;
    background-image: -webkit-linear-gradient(left,#ffa180,#e84d44);
    background-image: linear-gradient(left,#ffbe79,#ff8977);
    margin: 0 10px;
    width: 6em;
    margin: 0 auto;
    }
.box1_container table tr td a:hover{
   color: #feffb2;
   background-image: -webkit-linear-gradient(left,#e6764e,#bd1a10);
   }
.box1_container table tr td:nth-child(1),.box1_container table tr td:nth-child(5) {
    background: rgba(160, 35, 35, 0.13);
}
.box2{
    background: url("../images/box2_bg.png") center top no-repeat;
    background-size: auto 100%;
}
.box3{
    background-size: auto 100%;
}
.box4{
    background-size: 100% auto;
}
.box5{
    background: url("../images/box5_bg.jpg") center top no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}




.box2_container{
    background: url("../images/box2_box_bg.png");
    background-size: 100% 100%;
    padding: 110px 110px 80px;
}
.box2_tab li:nth-child(1)::before,
.box2_tab li:nth-last-child(1)::after{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/right_icon.png");
    width: 46px;
    height: 46px;
    background-size: 100%;
}
.box2_tab li:nth-child(1)::before{
    left: -80px;
}
.box2_tab li:nth-last-child(1)::after{
    right: -80px;
}
.box2_tab li{
    position: relative;
    float: left;
    width: 200px;
    height: 225px;
    border-radius: 20px 0;
    background:linear-gradient(85deg,rgba(253,235,200,1),rgba(255,244,229,1),rgba(236,212,171,1));
    box-shadow:0px 5px 18px 0px rgba(218,34,33,0.75);
    margin: 0 22px;
    box-sizing: border-box;
    padding-top: 30px;
    cursor: pointer;
}
.box2_tab li.active{
    transform: translateY(-10px);
}
.box2_tab li img{
    display: block;
    margin: 0 auto 15px;
    height: 100px;
}
.box2_tab li p{
    line-height: 60px;
    text-align: center;
    font-size: 22px;
    color: #E94D3E;
    letter-spacing: 4px;
}
.box2_tab li:nth-last-child(1) p{
    line-height: 30px;
}
.box2_cont li{
    display: none;
    margin-top: 50px;
    font-size:22px;
    color: #fff;
    line-height: 40px;
    box-sizing: border-box;
    padding-left: 25px;
}
.box2_cont li:nth-child(1){
    display: block;
}
.box3 table{
    width: 1180px;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
    box-sizing: border-box;
    margin: 0 auto;
}
.box3 table tr{
    line-height: 30px;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
}
.box3 table tr:nth-child(odd){
    background: rgb(197, 155, 144);
}
.box3 table tr:nth-child(even){
    background: rgb(180, 135, 131);
}
.box3 table tr td{
    padding: 10px 0;
    color: #ffffff;
}
.box3 table tr td:nth-last-child(1){
    border-right: none;
}
.box3 table tr td a{
    display: block;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    /* border: 1px solid #ffeb3b; */
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    color: #fff4a3;
    /* text-shadow: 1px 1px 12px #ff3437; */
    font-size: 18px;
    background-color: #fedea9;
    margin: 0 auto;
    background-image: -webkit-linear-gradient(left,#e47750,#bb160d);
    background-image: linear-gradient(left,#ffe97c,#ff9e38);
    width: 6em;
    margin: 0 auto;
}
.box3 table tr td a:hover{
    color: #416164;
    /*! text-shadow: 0 0 20px #ffffff; */
    background-image: -webkit-linear-gradient(left,#e0ffff,#b8f9ff);
	background-image: linear-gradient(left,#e0ffff,#b8f9ff);
}

.box3 table tr td:nth-child(1),.box3 table tr td:nth-child(4){
    width: 130px;
    background: rgba(0, 0, 0, 0.07);
}
.box3 table tr td:nth-child(2),.box3 table tr td:nth-child(5){
    width: 260px;
}
.box3 table tr td:nth-child(2) a,.box3 table tr td:nth-child(5) a{
	width: 9em;
}
.box3 table tr td:nth-child(3),.box3 table tr td:nth-child(6){
    width: 190px;
}
.box3 table tr td:nth-child(3) a,.box3 table tr td:nth-child(6) a{
    width: 6em;
}
.box3 table tr td:nth-child(4){
    /* width: 180px; */
}
.box3 table tr td:nth-child(5){
    /* width: 160px; */
}
.box4_top{
    background: url("../images/box4_top.png");
    background-size: 100%;
    width: 665px;
    height: 175px;
    margin: 0 auto -3px auto;
    box-sizing: border-box;
    padding: 48px 0 0 340px;
    line-height: 80px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
.form_box{
    background: url("../images/box4_form_bg.png");
    padding: 60px 110px 40px;
    background-image: -webkit-linear-gradient(-47deg,#e9c5ae,#946268);
    border-radius: 15px;
}
form>div{
		display: flex;
		justify-content: space-around;
		}
form input,
form select{
    width: 470px;
    height: 70px;
    line-height: 70px;
    background: #fff;
    border-radius: 35px;
    border: 0;
    margin-bottom: 20px;
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 20px;
    color: #131111;
}
form select{
    background: #fff url("../images/select_bg.png") 95% center no-repeat;
}
#province,#shoujihao{
    float: left;
}
#gw,#phone{
    /* float: right; */
}
#phone{
    position: relative;
    width: 470px;
    float: left;
}
form input#fs{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    cursor: pointer;
    padding: 0;
    text-align: center;
    width:185px;
    background: rgb(225, 202, 164);
    box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.15);
}
form input.button{
    display: block;
    padding: 0;
    text-align: center;
    cursor: pointer;
    font-size: 30px;
    font-weight: bold;
    color: #fce79a;
    background: linear-gradient(-10deg,rgb(185, 17, 10),#ea7e54);
    box-shadow: 0 2px 0px #8e0806;
}
.box4_table_title{
    margin: 60px auto 40px;
    font-size: 36px;
    color: #1E1C1C;
    text-align: center;
    width: 440px;
    line-height: 70px;
    background:rgba(255,255,255,.37);
    border-radius: 35px;
    font-weight: normal;
}
.box4_table{
    width: 100%;
    background: #fff;
    box-shadow:0px 0px 43px 0px rgba(244,240,240,0.75);
    border-radius:20px;
    text-align: center;
    font-size: 20px;
    color: #1E1C1C;
    overflow: hidden;
}
.box4_table th{
    line-height: 70px;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
}
.box4_table th:nth-child(1){
    background: #F69F06;
}
.box4_table th:nth-child(2){
    background: #F94845;
}
.box4_table th:nth-child(3){
    background: #F6221F;
}
.box4_table th:nth-child(4){
    background: #e61512;
}
.box4_table td{
    line-height: 70px;
    border: 1px solid #F5F3F3;
}
.form_tips{
    line-height: 80px;
    text-align: center;
    color: #fff;
    font-size: 24px;
}
.box5_tab{
    width: 1000px;
    margin: 0 auto 50px;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.box5_tab::before{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #FFC911;
    position: absolute;
    left: 0;
    top: 30px;
}
.box5_tab li{
    position: relative;
    z-index: 2;
    width: 205px;
    line-height: 60px;
    border-radius: 30px;
    text-align: center;
    font-size: 24px;
    color: #DC2523;
    cursor: pointer;
    background: #fff;
    font-weight: bold;
}
.box5_tab li.active{
    background:linear-gradient(0deg,rgba(255,201,17,1),rgba(255,247,17,1));
    box-shadow:0px 5px 29px 0px rgba(229,49,42,0.75);
}
.box5_tab li.active::after{
    content: '';
    display: block;
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-bottom-color: #fff ;
}
.box5_cont li{
    display: none;
    position: relative;
    box-sizing: border-box;
    padding: 50px 0;
    background: #fff;
    border-radius: 20px;
}
.box5_cont li:nth-child(1){
    display: block;
}
.box5_l{
    float: left;
    display: block;
    margin-left: 90px;
}
.box5_m{
    float: left;
    display: block;
    margin: 25px 70px 0;
}
.box5_r{
    width: 420px;
    float: right;
    margin-top: 25px;
}
.box5_r_top{
    width: 100%;
    line-height: 60px;
    border-radius: 30px 0 0 30px;
    box-sizing: border-box;
    padding-left: 20px;
    color: #fff;
    font-size: 30px;
    margin-bottom: 35px;
    background:linear-gradient(-90deg,rgba(224,42,38,1),rgba(253,119,38,1));
}
.box5_r p{
    line-height: 35px;
    font-size: 18px;
    color: #0E0D0D;
}
.tj_list li{
    float: left;
    width: 400px;
    background: #fff;
    box-shadow:0px 5px 43px 0px rgba(230,230,230,0.75);
    box-sizing: border-box;
    padding: 20px;
}
.tj_list li a,
.tj_list li img{
    display: block;
    width: 100%;
    height: 234px;
}
.box7{
    background: #417c84;
    background: linear-gradient(90deg,rgb(167, 121, 120),rgb(177, 131, 127));
    padding-bottom: 2em;
}
.city_list li{
    float: left;
    width:140px;
    line-height: 50px;
    border-radius: 10px 0;
    background: #fff;
    margin: 5px;
    text-align: center;
    font-size: 20px;
    box-shadow: 0 4px 0 #623339;
}
.city_list li a{
    width: 100%;
    display: block;
    color: #0C0909;
}
.city_list li:hover{
    background: linear-gradient(0deg,#fddea5,#fef199);
}
.fixed_nav{
    display: none;
    writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    *writing-mode: tb-rl;


    background-image: url("../images/fixed_right.png");
    width: 120px;
    height: 420px;
    line-height: 120px;
    text-align: center;
    font-size: 36px;
    color: #fff;
    letter-spacing: 10px;
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
}




.box03 {
	position: relative;
	padding-bottom: 120px;
	margin-top:50px;
	overflow: hidden;
	background: #fff;
	box-shadow: 0px 0px 50px #e2e2e2;
}
.slideBox {
	position:relative;
	width:1080px;
	height: 480px;
	margin: 30px auto 0;
	overflow:hidden;
}
.slideBox .bd {
	position:relative; height:100%; width:1120px; 
}
.slideBox ul {
	float:left; width:200%;
}
.box03 .prevBtn,
.box03 .nextBtn {
	position:absolute;
	left:15px;
	top: 309px;
	z-index:1;
	cursor: pointer;
	display:block;
	width:40px;
	height:70px;
	background: rgba(234, 208, 161, 0.45) url(../images/pic39a.png) no-repeat center;
	transition: all .3s;
}
.box03 .nextBtn {
	left:auto; right:15px;
	background-image: url(../images/pic39b.png);
}
.box03 .prevBtn:hover,
.box03 .nextBtn:hover {
	transform: scale(1.1);
}
.box03 li {
	position: relative;
	float:left;
	width: 352px;
	height: 480px;
	margin:0 4px;
	overflow: hidden;
}
.box03 .picbg,
.box03 img,
.box03 p,
.box03 a {
	position: absolute;
	left:0;
	top:0;
	display:block;
	width:100%;
	height: 100%;
}
.box03 .picbg {
	top: -22px;
	background: #ff3f3f;
}
.box03 p {
	top: 400px;
	padding-top: 25px;
	background: rgba(30, 111, 233, 0.21);
	color:#fff;
	font-size:20px;
	text-align: center;
	transition: all .5s;
}
.box03 p:before,.box03 p:after {
	content: " ";
	display: block;
	width: 53px;
	height:2px;
	position: absolute;
	left: 63px;
	top:47px;
	background: #fefdfd;
	opacity: .2;
	transition: all .5s;
}
.box03 p:after{
	left: 240px;
	top:47px;
}
.box03 li:hover p {
	background:rgba(10,10,10,.75);
}
.box03 li:hover p:before {
	opacity: .4;
	transform: scale(1.2);
}
.box03 h4 {
    width: 35%;
    height: 65px;
    margin: 0 auto;
    background: #e91114;
    border-radius: 0 0 20px 20px;
    background: linear-gradient(0, #d0a977,#ffefc4 );
    box-shadow: -6px 0 0 #d5b180;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-shadow: -3px 3px 15px #da8d27;
    line-height: 59px;
    text-align: center;
}
a.shizi{
	display: block;
	width: 380px;
	line-height: 70px;
	background: linear-gradient(90deg,rgb(57, 77, 101),rgb(67, 133, 138));
	border-radius: 10px;
	text-align: center;
	font-size: 22px;
	margin: 11px 0;
	height: 70px;
	position: absolute;
	left: 34%;
	top: 581px;
	color: white;
	}
a.shizi:hover{
	    background: linear-gradient(-90deg,rgb(241, 223, 178),rgb(213, 177, 128));
}
.box05 {
    width:1152px; padding:40px 24px; margin:50px auto;
    background: #fff; border-radius: 12px; box-shadow: 0 5px 27px rgba(156, 156, 156, .22); }
.box05 img {
    display:block; float:left; width:268px; margin: 0 10px; }
.books_l ul {
  margin-top: 12px;
  width: 50%;
  float: left;
}

.books_l li {
  margin-left: 30px;
  margin-bottom: 7px;
  font-size: 18px;
  width: 100%;
  float: left;
}

.books_l img {
  float: left;
}
.books_r {
  width: 47.5%;
  float: left;
  background: #fd5a0c;
  background-image: -webkit-linear-gradient(-47deg,#ebc7af,#926067);
  border-radius: 15px;
  padding-top: 19px;
  padding: 27px 2% 17px 2%;
}
.hide {
  display: none;
}
.bps{height: 480px;}
.books form input,.books form select{
	    width: 48%;
	    height: 48px;
	    line-height: 48px;
	    background: #fff;
	    border-radius: 35px;
	    border: 0;
	    margin-bottom: 15px;
	    box-sizing: border-box;
	    padding-left: 20px;
	    font-size: 20px;
	    color: #131111;
}
.books_r p{color:#fff;font-size:1.3rem;
text-align:left;
text-shadow: 1px 1px 3px #825357;
letter-spacing: 0.1rem;
line-height: 2.4rem;
margin: 0.5rem 0 0.5rem 1.5rem;
}
.books_r p a{display:inline-block; background: linear-gradient(-10deg,rgb(187, 22, 13),rgb(229, 115, 77));box-shadow: 0 2px 0px #8e0806;padding: 0;text-align: center;cursor: pointer;font-size: 24px;font-weight: bold;color: #fff8a3;width: 12rem;text-shadow: none;border-radius: 2rem;margin-left: 1rem;height: 2.8rem;line-height: 2.8rem;}
#phone2{
	width:48%;
	position: relative;
	margin: 0;
}
.books #phone2>input{
	width:100%;
}
.books form input#fs{
	width:6em;
}
.books form input.button {
        display: block;
    background: linear-gradient(-10deg,rgb(187, 22, 13),rgb(229, 115, 77));
    box-shadow: 0 2px 0px #8e0806;
    padding: 0;
    text-align: center;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    color: #fff8a3;
}
.books_l {
	float:right;
	width: 47.5%;
	border: 1px solid #ed9f84;
	border-radius: 1em;
	height: 370px;
	overflow: hidden;
}
.books_l>img{width: 28%;margin: 10px 0 10px 3em;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.23);}
.stit{display:block;width:313px;height:65px;background:url(../images/stit.png);color:white;font-size:22px;float: left;margin: 0 4% 23px 15%;line-height: 65px;text-align: center;}
.books dl{padding-bottom: 5px;overflow: hidden;}

.box5 dl{
    overflow: hidden;
}
.box5 dl dd{
    width: 28%;
    float: left;
    text-align: center;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
    margin: 2%;
    background: linear-gradient(90deg,rgb(233, 188, 110),rgb(86, 145, 143));
    color: white;
    border-radius: 2em;
    cursor: pointer;
}
.box5 dl dd.hover{
	
background: linear-gradient(90deg,rgb(255, 116, 19),rgb(254, 93, 13));
}
ul.fuli{width:100%;margin-top: 20px;}
ul.fuli>li{ display:none;}




.title {
	height: 49px;
	margin-bottom: 10px;
	background: url("images/pic00.png") no-repeat bottom;
	font-size: 34px;
	line-height:50px;
	text-align: center;
	font-weight: normal;
}
.title span {
	color: #ffffff;
	/* background: -webkit-linear-gradient(-10deg, #eac394 0, #ddb27e 18% ,#d0a168 46% ,#ddb27e 68%, #eac394 81% , #ddb27e 93% , #d0a168 100%); */
	/* -webkit-background-clip: text; */
	/* -webkit-text-fill-color: transparent; */
}
.borBox {
    position: relative;
    width: 1200px;
    padding: 0 30px 30px;
    margin: 0 auto 25px;
    margin-top: 0px;
    box-sizing: border-box;
    border-radius: 30px;
    background: #6ca49f linear-gradient(90deg,rgb(108, 165, 160),rgb(75, 120, 119));
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.05);
    padding-top: 20px;
}
p.jieshao {
    text-align: center;
    color: #f1c05b;
    font-size: 22px;
}
.box01 table{
    margin-top: 1em;
}
.box01 table tr td{
    color: #fff6e4;
    border: 1px solid #6aa29d;
    text-align: center;
    padding: 5px 2px;
    font-size: 16px;
    line-height: 23px;
}
.box01 table tr th{
    color: #fff6e4;
    text-align: center;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    background: #457077;
    line-height: 2em;
    font-weight: normal;
    border: 1px solid #6aa29d;
}
.libai{
    background: rgb(69, 112, 119);
}
.box01 table tr.day td{
    background: rgba(0, 0, 0, 0.05);
}
.box01 table tr.ke td{
    background: rgb(16, 16, 16);
    background: rgb(220, 255, 224);
    color: black;
}

.box02Right {
	position: relative;
	float:right;
	width: 100%;
	padding-top:15px;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 10px;
}
.box02Right ul {
	padding:23px 0 23px 30px;
	box-shadow: 0 0 80px rgba( 254 , 209 , 99 , .25) inset;
	margin-bottom: 20px;
}
.box02Right li {
	float:left; margin-right: 15px;
}
.box02Right li img {
	display: block;
	height: 284px;
	border: 1px solid #ba8135;
	border-radius: 20px;
}
.box02Right h4 {
	margin-top: 5px;
	color: #f2c15c; font-size: 22px; font-weight: 400; line-height:50px; text-align: center;
}
.box02Right p {
	width: 48%;
	margin: 0 auto;
	color: #fff6e4;
	font-size: 18px;
	line-height: 36px;
	float: left;
	margin-left: 1em;
}
.box02Right p span {
	color: #ffdf44;
}
.box06Left {
	position: relative;
	float:left;
	width: 538px;
	height: 295px;
	padding:40px 38px 0;
	box-sizing: border-box;
	overflow: hidden;
	background: #d1a65a;
	background: linear-gradient(145deg,rgb(233, 188, 110),rgb(210, 165, 87));
	/* border: solid 1px #ac9073; */
	border-radius: 10px;
	color: #ffffff;
	font-size: 20px;
	line-height: 34px;
	text-align: justify;
	text-shadow: 1px 1px 8px #bb924c;
}
.box06Left .moreBtn {
	width:160px; height:40px; padding-left:25px;
	 font-size:20px; line-height:34px;
}
.box06Left .moreBtn:hover {
	color: #000;
	width:155px;
}
.box06Right {
	position: relative;
	top:30px;
	float:left;
	width: 596px;
	height: 235px;
	padding:20px 18px 0;
	box-sizing: border-box;
	background: #3c696b;
	border-left: none;
	border-radius:0 10px 10px 0;
}
.box06Right li {
	float:left; width:206px; margin:0 30px;
	color: #f2c15c; font-size: 20px; text-align: center;
}
.box06Right img {
	display:block; width:206px; height: 152px; margin-bottom: 10px;
}
.box5 .container>a{
	width: 470px;
	height: 70px;
	line-height: 70px;
	border-radius: 35px;
	border: 0;
	box-sizing: border-box;
	padding-left: 20px;
	display: block;
	background: linear-gradient(-10deg,rgb(255, 98, 5),rgb(255, 220, 52));
	box-shadow: 0 2px 0px #ffd330;
	padding: 0;
	text-align: center;
	cursor: pointer;
	font-size: 30px;
	font-weight: bold;
	color: white;
	margin: 0 auto;
	}
.box5 .container>a:hover{}
.topmain{margin-top: -150px;}
.protect dl {
    height: 360px;
    padding-bottom: 50px;
    overflow: hidden;
    color: #5d3234;
    margin-top: 50px;
}

.protect dl dt {
    display: block;
    width: 580px;
    float: left;
    background: red;
    height: 360px;
    border-radius: 20px;
    background: #1d2c3f;
    margin-right: 35px;
    color: red;
}

.protect dl dt iframe {
    width: 100%;
    height: 360px;
}

.protect dl dd {
    display: block;
    overflow: hidden;
}

.protect dl dd:nth-of-type(1) {
    font-size: 38px;
    font-weight: bold;
    letter-spacing: 2px;
    position: relative;
    line-height: 55px;
}

.protect dl dd:nth-of-type(1) i {
    position: absolute;
    display: block;
    width: 200px;
    height: 19px;
    background-image: -webkit-linear-gradient(left, #1d2c3f, rgba(255, 255, 255, 0));
    top: 17px;
    left: 386px;
}

.protect dl dd:nth-of-type(1):after {}

.protect dl dd:nth-of-type(2) {
    font-size: 20px;
    padding-top: 40px;
    line-height: 32px;
}

.protect dl dd span {
    color: #d02d2d;
}




































@media only all and (max-width:1200px) {
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;

    }

    body {
        width: 18.75rem;
        font-size: .7rem;
        line-height: 1.2rem;
        background-size: auto 12rem;
        background-position: center 2rem;
    }

    html, body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        width: 100%;
    }

    .Width {
        width: 17.5rem;
    }
    .container{
        width: 98%;
    }
    .fl,.fr{
        float: none;
    }

    /* ?*/
    .ht_top .topnav a:nth-child(n+2),
    .stage,
    .footer p,
    .pc, .onlypc {
        display: none;

    }

    /* */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;

    }

    .ht_top .topnav {
        font-size: .8rem;
    }
     .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        height: 2.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #fff;
        font-size: .7rem;
        line-height: 2.4rem;
        text-align: center;
    }



    .banner_box{
        width: 100%;
        height: 13.7rem;
        background: url("../images/banner_m.png") center top no-repeat;
        background-size: 100%;
    }
    .banner_box .container{
        padding-top: 1rem;
    }
    .banner_box p{
        line-height: 1.2rem;
        margin-bottom: 0rem;
        font-size: .8rem;
    }
    .banner_box p::before,
    .banner_box p::after{
        width: 1.5rem;
        margin: 0 .3rem;
    }
    .banner_box h1{
        height: 0;
    }
    .banner_box h2{
        font-size: .8rem;
        width:14rem;
        line-height: 1.7rem;
        margin-top: -1.2rem;
    }
    .banner_list{

        bottom: .9rem;
        justify-content: center;
    }
    .banner_list li{
        width: 3rem;
        height: 2.8rem;
    }
    .banner_list li span{
        font-size: .75rem;
        line-height: 1rem;
    }
    .box_container{
        padding: 0;
        overflow: hidden;
    }
    .box_title{
        line-height: 2rem;
        padding-top: 1.5rem;
        font-size: 1rem;
        margin-bottom: .8rem;
    }
    .box_title img{
        height: 1.3rem;
    }
    .box_title::before{
    width: 7rem;
    height: 1.5rem;
    top: 20px;
    }
    .red_title::before{
        width: 7rem;
        height: 1.5rem;
        top: 20px;

    }
    .box1_container{
        border-radius: .5rem;
    }
    .box1_l{
        width: 80%;
        height: auto;
        padding: 1rem 0;
        border-radius: .5rem;
        margin: 0 auto;
    }
    .box1_l img{
        height: 10rem;
    }
    .box1_title{
        width: 7.075rem;
        line-height: 1.75rem;
        padding-left: 1.2rem;
        font-size: .9rem;
    }
    .box1_l_p{
        margin-top: 4rem;
        margin-bottom: 1rem;
        margin-left: .5rem;
    }
    .box1_l_p p{
        width: 10rem;
        line-height: 1rem;
        padding-left: .4rem;
        font-size: .7rem;
    }
    .box1_l a{
        width: 5rem;
        line-height: 1.5rem;
        border-radius: .75rem;
        font-size: .8rem;
    }
    .box1_r{
        width: 100%;
        height: auto;
        padding: 1rem 0;
        border-radius: .5rem;
    }
    .box1_r_list{
        margin-top: .5rem;
        padding: 0 .5rem;
    }
    .box1_r_list li{
        line-height: 1.3rem;
    }
    .box1_r_list li img{
        height: 1rem;
    }
    .box1_r_list li b{
        font-size: .75rem;
        margin: 0 .2rem;
    }
    .box1_r_list li span{
        font-size: .65rem;
    }
    .box2_container{
        background: #ff0000;
        padding: 1rem .3rem;
    }
    .box2_tab li:nth-child(1)::before,
    .box2_tab li:nth-last-child(1)::after{
        display: none;
    }
    .box2_tab li{
        width: 4rem;
        height: 5rem;
        border-radius: .5rem 0;
        margin: 0 .1rem;
        padding-top: .3rem;
    }
    .box2_tab li img{
        margin: 0 auto .2rem;
        height: 2.5rem;
    }
    .box2_tab li p{
        line-height: 2rem;
        font-size: .7rem;
    }
    .box2_tab li:nth-last-child(1) p{
        line-height: 1rem;
    }
    .box2_cont li{
        margin-top: 1rem;
        font-size: .7rem;
        line-height: 1.1rem;
        padding-left: 0;
    }
    .box3_l{
        width: 70%;
        margin: 0 auto;
    }
    .box3_r{
        width: 100%;
    }
    .box3_r_t{
        margin: .5rem auto;
        width: 6rem;
        line-height: 1.5rem;
        border-radius: .75rem;

        font-size: .8rem;
    }
    .box3_r_list li{
        margin: .1rem .5%;
        width: 49%;
        height: 6rem;
        padding-top: 1rem;
    }
    .box3_r_list li h5{
        width: 6rem;
        line-height: 1.2rem;
        border-radius: .6rem;
        font-size: .8rem;
    }
    .box3_r_list li p{
        font-size: .7rem;
        line-height: 1.1rem;
    }
    .box4_top{
        width: 16.625rem;
        height: 4.375rem;
        padding: 1.2rem 0 0 8.5rem;
        line-height: 2rem;
        font-size: .8rem;
    }
    .form_box{
        padding: 1rem .5rem;
    }
    form input,
    form select{
        width: 165px;
        height: 1.7rem;
        line-height: 1.7rem;
        border-radius: 1rem;
        margin-bottom: .5rem;
        padding-left: .5rem;
        font-size: .8rem;
    }
	
    #province,#shoujihao{
        float: none;
    }
    #gw,#phone{
        float: none;
    }
    form input#fs{
        width: 5rem;
    }
    form input.button{
        font-size: 1rem;
    }
    .form_tips{
        line-height: 1.2rem;
        font-size: .7rem;

        margin: 1rem 0;
    }
    .box4_table_title{
        margin: 1rem auto;
        font-size: .8rem;
        width: 11rem;
        line-height: 1.6rem;
        border-radius: .8rem;
    }
    .box4_table{
        border-radius: .4rem;
        font-size: .7rem;
    }
    .box4_table th{
        line-height: 1.5rem;
        font-size: .8rem;
    }
    .box4_table td{
        line-height: 1.5rem;
    }
    .box5_tab{
        width: 100%;
        margin: 0 auto 1.5rem;
    }
    .box5_tab::before{
        top: .8rem;
    }
    .box5_tab li{
        width: 5rem;
        line-height: 1.6rem;
        border-radius: .8rem;
        font-size: .8rem;
    }
    .box5_tab li.active::after{
        bottom: -1.5rem;
        border: .75rem solid transparent;
    }
    .box5_cont li{
        padding: 1rem 0;
        border-radius: .4rem;
    }
    .box5_l{
        width: 49%;
        margin: .4rem .5%;
    }
    .box5_m{
        width: 49%;
        margin: .4rem .5%;
    }
    .box5_r{
        width: 100%;
    }
    .box5_r_top{
        line-height: 1.5rem;
        border-radius: .75rem 0 0 .75rem;
        padding-left: .5rem;
        font-size: .8rem;
        margin-bottom: .5rem;

    }
    .box5_r p{
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .tj_list li{
        width: 32.9%;
        margin: 0 .2%;
        padding: .2rem;
    }
    .city_list li{
        width: 24%;
        line-height: 1.5rem;
        border-radius: .3rem 0;
        margin: .1rem .5%;
        font-size: .7rem;
        box-shadow: 0 0.1rem 0 #ff995d;
    }
	.box03 {padding-bottom:1rem;margin-top:1rem;height: 16.7em;}
	.slideBox { width:16.5rem; height: 7.2rem; margin-top:1rem; }
	.slideBox .bd { width:16.5rem; }
	.box03 .prevBtn,
	.box03 .nextBtn {
		left:.3rem;
		top: 6.6rem;
		width:1.2rem;
		height:2.4rem;
		background-size: 1rem;
	}

	.box03 .nextBtn { left:auto; right:.3rem; }
	.box03 li { width:5.3rem; height:7.2rem; margin:0 .1rem; }
	.box03 .picbg { top:-2.4rem; }
	.box03 p {/* top: 5.8rem; */padding-top:.2rem;font-size:.6rem;line-height: 1rem;}
	.box03 p:before { width:2.6rem; height:.05rem; left:1.3rem; top:1.2rem; }
	.box03 h4 {
		width: 10rem;
		height: 2rem;
		border-radius:0 0 .5rem .5rem;
		font-size: .9rem;
		line-height: 2rem;
	}
	a.shizi{
    top: 10rem;
    font-size: 0.6rem;
    width: 9.7em;
    height: 1.5rem;
    line-height: 1.5rem;
    border-radius: 0.4rem;
}
.fixed_nav{display:none;}

    .box1 table{
    margin:0;
}
.box1 table tr td{
    height: 2.5rem;
    font-size: 0.5rem;
    line-height: 1rem;
}
.box1 table tr td:nth-child(1),.box1 table tr td:nth-child(5){}
.box1 table tr th{}
.box1 table tr td a{
    margin: 0 2px;


    font-size: 0.5rem;
    width: 2.5rem;
    height: 1.2rem;
    line-height: 1.2rem;
} 
.box1_container>p{
    font-size: 0.9rem;
    line-height: 3.5rem;
}{
	font-size:1.2em;
	padding-top:0.7em
}
.box3 table{
    width: 100%;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 0.5rem;
    box-sizing: border-box;
    margin: 0 auto;
}
.box3 table tr{
    line-height: 45px;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
}
.box3 table tr:nth-child(odd){
}
.box3 table tr:nth-child(even){
}
.box3 table tr td{
    /* display: inline-block; */
    /* border: 1px solid; */
    padding: 6px 0;
    color: #ffffff;
    line-height: 1.3rem;
}
.box3 table tr td:nth-last-child(1){
    border-right: none;
}
.box3 table tr td a{
    display: block;
    height: 26px;
    line-height: 26px;
    font-size: 0.5rem;
}
.box3 table tr td a:hover{
}

.box3 table tr td:nth-child(1),.box3 table tr td:nth-child(4){
    width: 130px;
}
.box3 table tr td:nth-child(2),.box3 table tr td:nth-child(5){
    width: 330px;
}
.box3 table tr td:nth-child(2) a,.box3 table tr td:nth-child(5) a{
	width: 9em;
}
.box3 table tr td:nth-child(3),.box3 table tr td:nth-child(6){
    width: 76px;
}
.box3 table tr td:nth-child(3) a,.box3 table tr td:nth-child(6) a{
    width: 4.5em;
}
.box3 table tr td:nth-child(4){
    /* width: 180px; */
}
.box3 table tr td:nth-child(5){
    width: 330px;
}
.box3{padding-bottom:2rem}
.box05 {
    width: 100%;
    padding: 5px 0 0 0;
    margin: 10px auto;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 27px rgba(156, 156, 156, .22);
    }
.box05 img {
    display:block;
    float:left;
    width: 49%;
    margin: 0 0.5% 0 0.5%;
    }
    #phone {
    width: 170px;
}
iframe{height:650px}
iframe.bps{width:100%;height:28.5rem;}
    
.books_l li{font-size:1em;width: 100%;float:left;margin-left: 4%;margin-bottom: 5px;}
.books_l img {
    float: left;
    margin-top: 3px;
    width: 100%;
}
.books_l>img{
	width: 7.5em;
	margin: 0;
	margin: 1em 0 0 2em;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}
.books_r{
    width: 99%;
    float: none;
    overflow: hidden;
    border-radius: 15px;
    margin: 2.5rem auto 0 auto;
    padding: 10px 0 5px 1%;
}
.books_l ul{
    margin-left: 2em;
}
.books_l{width:100%;height: 230px;margin-bottom: 4px;margin-top: 3.5rem;}
.books form input, .books form select{
	height: 34px;
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 34px;
}
.books form input.button{
	font-size:18px
}
.box5 dl{
    overflow: hidden;
}
.box5 dl dd{
    width: 46%;
    float: left;
    text-align: center;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    margin: 1%;
    background: linear-gradient(90deg,rgb(233, 188, 110),rgb(86, 145, 143));
    color: white;
    border-radius: 2em;
}
.box5 dl dd.hover{
	
background: linear-gradient(90deg,rgb(255, 116, 19),rgb(254, 93, 13));
}
ul.fuli{width:100%;margin-top: 20px;}
ul.fuli>li{ display:none;}
  .bt01 {
    font-size: 24px;
    line-height: 53px;
    text-align: center;
    font-weight: bold;
    font-family: "MicroSoft YaHei",Arial,sans-serif;
    width: 97%;
    height: 45px;
    background: url(images/bt01.png) no-repeat top;
    margin: 0 auto;
    overflow: hidden;
    color: #eac293;
    background-size: contain;
}
p.jieshao{text-align:center;color: #f1c05b;font-size: 13px;width: 95%;margin: 0 auto;line-height: 1.3em;}

.borBox {
		width:17.5rem;
		padding:0 .25rem .5rem;
		margin-bottom: 0.5rem;
		border-radius:.5rem;
		border-width: .05rem;
	}
	.title {
		height:1.5rem;
		margin-bottom: 0px;
		background-size:14rem 1.2rem;
		font-size: 0.9rem;
		line-height:1.2rem;
		padding-top: 1em;
	}	
.box01 table{
    margin-top: 1em;
}
.box01 table tr td{
    padding: 2px 0px;
    font-size: 0.7em;
    line-height: 18px;
}
.box01 table tr th{
    font-size: 1em;
}
.libai{
}
.box01 table tr.day td{
    /* background: rgba(149, 110, 55, 0.47); */
}
.box01 table tr.ke td{
    /* background: rgb(16, 16, 16); */
    background: rgba(249,239,211,1);
    /* color: black; */
}
	.box02Right {
		float:none;
		width:100%;
		height:auto;
		padding:.5rem 0;
		border-radius: .25rem;
		border-width: .05rem;
	}
	.box02Right ul {
		padding: .5rem 0 .5rem .5rem;
		box-shadow: 0 0 2rem rgba( 254 , 209 , 99 , .25) inset;
	}
	.box02Right li {
		margin-right: 0.4rem;
	}
	.box02Right li img {
		height:4rem;
		border-radius: 5px;
	}
	.box02Right h4 {
		margin-top: .5rem;
		font-size:.75rem; line-height:1.2rem;
	}
	.box02Right p {
		width:16rem;
		font-size:.6rem; line-height:.8rem;
	}
	.box06Left {
		float:none; width:100%; height:auto; padding:.5rem .5rem 1.5rem;
		border-width:.05rem; border-radius:.25rem;
		font-size:.6rem; line-height:.8rem;
	}
	.box06Left .moreBtn {
		width:5rem; height:1.4rem; padding-left:.75rem;
		 font-size:.65rem; line-height:1.25rem;
	}
	.box06Left .moreBtn:hover {
		width:4.5rem;
	}
	.box06Right {
		float:none; top:0; width:15rem; height:auto; padding:.5rem; margin:0 auto;
		border:solid .05rem #ac9073; border-top: none; border-radius:0 0 .25rem 0.25rem;
	}
	.box06Right li {
		width:6rem; margin:0 .45rem;
		font-size:.65rem;
	}
	.box06Right img {
		width:auto; height:4rem; margin:0 auto;
	}
	.box5 .container>a{
	font-size:18px;
	width:8em;
	height:2em;
	line-height:2em;
	margin-bottom: 1em;
	}
	.books {position:relative;}
	.books dd{position:absolute;width: 60%;background-size: contain;background-repeat: no-repeat;top: 0;left: 6%;line-height: 2.2rem;font-size: .9rem;}
	.books dd:nth-of-type(2){top: 14rem;}
	.topmain{margin-top:-2rem}
	 .protect {
        height: auto;
        padding-bottom: ..5rem;
        background-size: auto 100%;
    }
    .tit {
        font-size: 1rem;
        letter-spacing: 1px;
        text-align: center;
        padding: 1rem 0 .75rem 0;
    }
    .protect dl {
        width: 100%;
        height: auto;
        margin-top: 0;
        padding-bottom: 1rem;
    }
    
    .protect dl dt {
        float: none;
        width: 100%;
        height: 10rem;
        margin-bottom:0.5rem;
        border-radius: 1rem;
    }
    .protect dl dd:nth-of-type(1) {
        font-size: .9rem;
        text-align: center;
        background: white;
    } 
    .protect dl dd:nth-of-type(2) {
        line-height: 1.2rem;
        font-size: .7rem;
        padding-top: .5rem;
        line-height: inherit;
        background: white;
    }
	.protect dl dt iframe {
    width: 100%;
    height:210px;
}
    .books_r p{font-size:0.7rem;letter-spacing: 0;margin: 0 0 0.2rem 0.5em;line-height: 1.5em;}
    .books_r p a{ font-size: 1em;width: 8em;height: 2em;line-height: 2em;}
    .tj_list li a, .tj_list li img{height:auto;
    min-height:5.5em}

}